> ## Documentation Index
> Fetch the complete documentation index at: https://developer.transactbridge.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Unsettled Balance

> This API can be used to get the unsettled balance of the partner in real-time.

**NOTE**: Since this API is a high processing API, there is a limit in place for 5 APIs per hour. Please make sure not to overutilize it.



## OpenAPI

````yaml /api-reference/Settlements/settlements.json post /settlement/v1.0/getUnsettledBalance
openapi: 3.0.3
info:
  title: Settlement API
  description: API's to get settlement information.
  version: 1.0.0
servers:
  - url: https://sandbox-api.transactbridge.com
    description: Sandbox Environment
  - url: https://api.transactbridge.com
    description: Production Environment
security:
  - ApiKeyAuth: []
    SignatureAuth: []
paths:
  /settlement/v1.0/getUnsettledBalance:
    post:
      tags:
        - Settlement
      summary: Get Unsettled Balance
      description: >-
        This API can be used to get the unsettled balance of the partner in
        real-time.


        **NOTE**: Since this API is a high processing API, there is a limit in
        place for 5 APIs per hour. Please make sure not to overutilize it.
      operationId: getUnsettledBalance
      responses:
        '200':
          description: It will return the unsettled data
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    description: The response from the API.
                  sub_status:
                    type: string
                    description: Used for internal purposes only.
                  data:
                    type: object
                    description: It will return the unsettled data.
                    additionalProperties: true
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: Merchant API Key
    SignatureAuth:
      type: apiKey
      in: header
      name: x-signature
      description: Generated request signature

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.